<?xml version="1.0" encoding="utf-8"?>
<key id="e3fd7225-4823-4c40-9f88-113acaec0770" version="1">
  <creationDate>2024-02-08T16:49:15.3332557Z</creationDate>
  <activationDate>2024-02-10T05:01:14.8791657Z</activationDate>
  <expirationDate>2024-05-08T16:49:14.8258867Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>QB1ayAFLArrT0ndTAJ3i/tdz0bYjyKDaAt0DUV5klzMmWRiY1r5VOIsu/p/ZzAyyLf4KpbrejK9hMpSRQTXwSg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>